Glanced
Glanced

Get subscription details

Get subscription details by ID.

GET
/v1/subscriptions/{subscription_id}
AuthorizationBearer <token>

API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.

In: header

Path Parameters

subscription_id*Subscription Id

The subscription's id

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/subscriptions/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "source_type": "feed",  "title": "string",  "unread_count": 0,  "status": "healthy",  "website": "string",  "is_pinned": false,  "is_active": true,  "folder_id": "7695bac3-9397-4ec2-9335-45a2a16f1901",  "folder_name": "string",  "language": "string",  "last_update": "2019-08-24T14:15:22Z",  "description": "string",  "canonical_url": "string",  "newsletter_address": "string",  "podcast_id": "4c1cb0f8-818b-4f7a-9ddb-0d1ea990b35a",  "artist": "string",  "episode_count": 0,  "explicit": true,  "podcast_summary": "string",  "playback_speed": 0}

How is this guide?